## clue 0.2-1

=== DESCRIPTION ===
Package: clue
Version: 0.2-1
Date: 2005-06-02
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Thu Jun  2 18:37:11 2005; hornik
