## clue 0.2-2

=== DESCRIPTION ===
Package: clue
Version: 0.2-2
Date: 2005-06-10
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Fri Jun 10 18:30:25 2005; hornik
