## clue 0.2-3

=== DESCRIPTION ===
Package: clue
Version: 0.2-3
Date: 2005-06-13
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Mon Jun 13 10:34:33 2005; hornik
