## clue 0.2-4

=== DESCRIPTION ===
Package: clue
Version: 0.2-4
Date: 2005-06-17
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Fri Jun 17 19:16:58 2005; hornik
