## clue 0.2-5

=== DESCRIPTION ===
Package: clue
Version: 0.2-5
Date: 2005-06-25
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Sat Jun 25 11:55:58 2005; hornik
