## clue 0.2-6

=== DESCRIPTION ===
Package: clue
Version: 0.2-6
Date: 2005-07-24
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Sat Sep 10 14:09:17 2005; hornik
