## clue 0.2-7

=== DESCRIPTION ===
Package: clue
Version: 0.2-7
Date: 2005-09-28
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Thu Sep 29 18:15:20 2005; hornik
