## clue 0.2-8

=== DESCRIPTION ===
Package: clue
Version: 0.2-8
Date: 2006-01-07
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Sun Jan  8 00:03:39 2006; hornik
