## clue 0.2-10

=== DESCRIPTION ===
Package: clue
Version: 0.2-10
Date: 2006-01-27
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.1), stats
Imports: cluster
Suggests: e1071, quadprog
Packaged: Sat Jan 28 12:01:20 2006; hornik
