## clue 0.2-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.2-10
+Version: 0.2-11
 Date: 2006-01-27
 Title: Cluster ensembles
 Description: CLUster Ensembles
@@ -9,4 +9,4 @@
 Depends: R (>= 2.1.1), stats
 Imports: cluster
 Suggests: e1071, quadprog
-Packaged: Sat Jan 28 12:01:20 2006; hornik
+Packaged: Thu Feb  9 11:30:35 2006; hornik
