## clue 0.3-1

=== DESCRIPTION ===
Package: clue
Version: 0.3-1
Date: 2006-03-13
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.1), stats
Imports: cluster
Suggests: e1071, quadprog
Packaged: Mon Mar 13 22:23:12 2006; hornik
