## clue 0.3-2

=== DESCRIPTION ===
Package: clue
Version: 0.3-2
Date: 2006-03-17
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.1), stats
Imports: cluster
Suggests: e1071, quadprog
Packaged: Fri Mar 17 11:46:53 2006; hornik
