## clue 0.3-4

=== DESCRIPTION ===
Package: clue
Version: 0.3-4
Date: 2006-04-27
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.3.0), stats
Imports: cluster
Suggests: e1071, lpSolve (>= 5.5.2), quadprog (>= 1.4-8)
Packaged: Thu Apr 27 14:46:55 2006; hornik
