## clue 0.3-5

=== DESCRIPTION ===
Package: clue
Version: 0.3-5
Date: 2006-08-12
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.3.0)
Imports: cluster, stats
Suggests: e1071, lpSolve (>= 5.5.2), quadprog (>= 1.4-8)
Packaged: Sat Aug 12 13:39:13 2006; hornik
