## clue 0.3-6

=== DESCRIPTION ===
Package: clue
Version: 0.3-6
Date: 2006-09-07
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.3.0)
Imports: cluster, stats, methods
Suggests: e1071, lpSolve (>= 5.5.2), quadprog (>= 1.4-8),
  flexmix, flexclust, kernlab
Packaged: Thu Sep  7 20:05:06 2006; hornik
