## clue 0.3-7

=== DESCRIPTION ===
Package: clue
Version: 0.3-7
Date: 2006-09-09
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.3.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.2), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust
Packaged: Sun Sep 10 21:32:11 2006; hornik
