## clue 0.3-8

=== DESCRIPTION ===
Package: clue
Version: 0.3-8
Date: 2006-10-04
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.3.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.2), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust
Packaged: Wed Oct  4 10:35:44 2006; hornik
