## clue 0.3-9

=== DESCRIPTION ===
Package: clue
Version: 0.3-9
Date: 2006-10-29
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.4.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust
Packaged: Sun Oct 29 10:46:12 2006; hornik
