## clue 0.3-15

=== DESCRIPTION ===
Package: clue
Version: 0.3-15
Date: 2007-05-17
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.5.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations
Packaged: Thu May 17 19:02:36 2007; hornik
