## clue 0.3-16

=== DESCRIPTION ===
Package: clue
Version: 0.3-16
Date: 2007-06-04
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.5.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations
Packaged: Tue Jun  5 10:18:31 2007; hornik
