## clue 0.3-23

=== DESCRIPTION ===
Package: clue
Version: 0.3-23
Date: 2008-04-23
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations, modeltools
Packaged: Wed Apr 23 11:22:33 2008; hornik
