## clue 0.3-27

=== DESCRIPTION ===
Package: clue
Version: 0.3-27
Date: 2009-02-18
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: Thu Feb 19 16:40:27 2009; hornik
Repository: CRAN
Date/Publication: 2009-03-11 12:27:54
