## clue 0.3-31

=== DESCRIPTION ===
Package: clue
Version: 0.3-31
Date: 2009-09-10
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2009-09-10 18:53:17 UTC; hornik
Repository: CRAN
Date/Publication: 2009-09-10 19:02:10
