## clue 0.3-33

=== DESCRIPTION ===
Package: clue
Version: 0.3-33
Date: 2009-11-22
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2009-11-22 18:39:03 UTC; hornik
Repository: CRAN
Date/Publication: 2009-11-22 19:06:40
