## clue 0.3-35

=== DESCRIPTION ===
Package: clue
Version: 0.3-35
Date: 2010-09-01
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations,
        cluster
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2010-09-02 07:15:09 UTC; hornik
Repository: CRAN
Date/Publication: 2010-09-02 07:25:43
