## clue 0.3-37

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: clue
-Version: 0.3-36
-Date: 2010-09-14
+Version: 0.3-37
+Date: 2010-09-28
 Title: Cluster ensembles
 Description: CLUster Ensembles
 Author: Kurt Hornik, with contributions from Walter Boehm
@@ -12,6 +12,6 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2010-09-14 15:14:49 UTC; hornik
+Packaged: 2010-09-28 13:24:12 UTC; hornik
 Repository: CRAN
-Date/Publication: 2010-09-14 15:52:21
+Date/Publication: 2010-09-28 13:38:31
