## clue 0.3-39

=== DESCRIPTION ===
Package: clue
Version: 0.3-39
Date: 2011-04-07
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.10)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations,
        cluster
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2011-04-08 17:16:13 UTC; hornik
Repository: CRAN
Date/Publication: 2011-04-08 18:04:28
