## clue 0.3-40

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: clue
-Version: 0.3-39
-Date: 2011-04-07
+Version: 0.3-40
+Date: 2011-05-12
 Title: Cluster ensembles
 Description: CLUster Ensembles
 Author: Kurt Hornik, with contributions from Walter Boehm
@@ -12,6 +12,6 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2011-04-08 17:16:13 UTC; hornik
+Packaged: 2011-05-12 04:48:58 UTC; hornik
 Repository: CRAN
-Date/Publication: 2011-04-08 18:04:28
+Date/Publication: 2011-05-12 04:54:48
