## clue 0.3-42

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: clue
-Version: 0.3-41
-Date: 2011-08-18
+Version: 0.3-42
+Date: 2011-09-17
 Title: Cluster ensembles
 Description: CLUster Ensembles
 Author: Kurt Hornik, with contributions from Walter Boehm
@@ -12,6 +12,6 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2011-08-21 15:07:51 UTC; hornik
+Packaged: 2011-09-17 06:47:22 UTC; hornik
 Repository: CRAN
-Date/Publication: 2011-08-21 15:23:02
+Date/Publication: 2011-09-17 06:56:26
