## clue 0.3-44

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: clue
-Version: 0.3-43
-Date: 2011-11-29
+Version: 0.3-44
+Date: 2012-03-05
 Title: Cluster ensembles
 Description: CLUster Ensembles
 Author: Kurt Hornik, with contributions from Walter Boehm
@@ -12,6 +12,6 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2012-01-24 14:54:06 UTC; hornik
+Packaged: 2012-03-05 14:40:06 UTC; hornik
 Repository: CRAN
-Date/Publication: 2012-01-24 16:13:54
+Date/Publication: 2012-03-05 15:38:16
