## clue 0.3-46

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-45
+Version: 0.3-46
 Encoding: UTF-8
 Title: Cluster ensembles
 Description: CLUster Ensembles
@@ -13,8 +13,9 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2012-12-22 13:25:58 UTC; hornik
+Packaged: 2013-03-19 14:25:47 UTC; hornik
 Author: Kurt Hornik [aut, cre], Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2012-12-22 14:31:48
+Date/Publication: 2013-03-19 15:58:47
