## clue 0.3-48

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-47
+Version: 0.3-48
 Encoding: UTF-8
 Title: Cluster ensembles
 Description: CLUster Ensembles
@@ -12,10 +12,10 @@
 Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
-Packaged: 2013-09-06 05:38:22 UTC; hornik
+Packaged: 2014-04-01 17:50:00 UTC; hornik
 Author: Kurt Hornik [aut, cre],
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-09-06 08:22:51
+Date/Publication: 2014-04-02 08:44:48
