## clue 0.3-49

=== DESCRIPTION ===
Package: clue
Version: 0.3-49
Encoding: UTF-8
Title: Cluster Ensembles
Description: CLUster Ensembles.
Authors@R: c(person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Walter", "Böhm", role = "ctb"))
License: GPL-2
Depends: R (>= 2.10)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
        movMF, modeltools
Packaged: 2015-02-10 18:02:36 UTC; hornik
Author: Kurt Hornik [aut, cre],
  Walter Böhm [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-02-10 19:07:05
