## clue 0.3-52

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-51
+Version: 0.3-52
 Encoding: UTF-8
 Title: Cluster Ensembles
 Description: CLUster Ensembles.
@@ -13,9 +13,9 @@
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
 NeedsCompilation: yes
-Packaged: 2016-01-06 16:24:43 UTC; hornik
+Packaged: 2016-12-02 10:35:07 UTC; hornik
 Author: Kurt Hornik [aut, cre],
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-01-06 17:50:34
+Date/Publication: 2016-12-02 12:00:25
