## clue 0.3-53

=== DESCRIPTION ===
Package: clue
Version: 0.3-53
Encoding: UTF-8
Title: Cluster Ensembles
Description: CLUster Ensembles.
Authors@R: c(person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Walter", "Böhm", role = "ctb"))
License: GPL-2
Depends: R (>= 3.2.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
        movMF, modeltools
NeedsCompilation: yes
Packaged: 2017-01-15 09:32:08 UTC; hornik
Author: Kurt Hornik [aut, cre],
  Walter Böhm [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2017-01-15 10:40:45
