## clue 19970309-4

=== Makefile ===
all:
	lisp -batch -load new-build

install:
	install -g root -o root -m 0644 clio-library.x86f  \
	$(DESTDIR)clio/usr/lib/cmucl/subsystems/clio-library.x86f
	install -g root -o root -m 0644 clue-library.x86f \
	$(DESTDIR)tmp/usr/lib/cmucl/subsystems/clue-library.x86f
	install -g root -o root -m 0644 pictures-library.x86f \
	$(DESTDIR)pictures/usr/lib/cmucl/subsystems/pictures-library.x86f
	install -g root -o root -m 0644 debian/copyright \
	$(DESTDIR)tmp/usr/doc/clue/copyright
	install -g root -o root -m 0644 debian/copyright \
	$(DESTDIR)clio/usr/doc/clio/copyright
	install -g root -o root -m 0644 debian/copyright \
	$(DESTDIR)pictures/usr/doc/pictures/copyright

clean:
	find . -name "*.x86f" -or -name "*.err" \
	| xargs rm ; true
