=== debian/changelog ===
clue (19970309-4) unstable; urgency=low

  * Moved changelogs, fixes bugs #24492 and #24493.
  * Now based on dh-make
  * New cmucl release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 15 Jul 1998 20:58:45 +0200

clue (19970309-3) unstable; urgency=low

  * New cmucl version. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 30 Jun 1998 23:43:58 +0200

clue (19970309-2) unstable; urgency=low

  * fixed section tag

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  8 Jun 1998 20:42:23 +0200

clue (19970309-1) unstable; urgency=low

  * Initial Release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 25 Apr 1998 09:57:36 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "pvaneynd@debian.org"
End:
