=== debian/control ===
Source: clue
Section: libs
Priority: optional
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 2.4.0.0

Package: clue
Architecture: i386
Depends: cmucl,cmucl-clx
Description: An xlib like library for interfacing Lisp with X.
 Clue is to lisp what xlib is to C. It's basic, but
 close to the metal.

Package: clio
Architecture: i386
Depends: clue
Description: An intrinsics like library for Lisp.
 clio is to Lisp what Xt is to C.
 .
 It uses CLOS to give an OO interface to X.

Package: pictures
Architecture: i386
Depends: clue
Description: An imaging-system for clue.
 It lets people use contraints and such to draw pictures.
