## clue 19970309-6

=== Makefile ===
--- 
+++ 
@@ -9,11 +9,11 @@
 	install -g root -o root -m 0644 pictures-library.x86f \
 	$(DESTDIR)pictures/usr/lib/cmucl/subsystems/pictures-library.x86f
 	install -g root -o root -m 0644 debian/copyright \
-	$(DESTDIR)tmp/usr/doc/clue/copyright
+	$(DESTDIR)tmp/usr/share/doc/clue/copyright
 	install -g root -o root -m 0644 debian/copyright \
-	$(DESTDIR)clio/usr/doc/clio/copyright
+	$(DESTDIR)clio/usr/share/doc/clio/copyright
 	install -g root -o root -m 0644 debian/copyright \
-	$(DESTDIR)pictures/usr/doc/pictures/copyright
+	$(DESTDIR)pictures/usr/share/doc/pictures/copyright
 
 clean:
 	find . -name "*.x86f" -or -name "*.err" \
