=== debian/changelog ===
clue (19970309-6) unstable; urgency=low

  * Went to FSH. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  8 Oct 1999 07:42:11 +0200

clue (19970309-5) unstable; urgency=low

  * Fixed misspelling 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  2 Mar 1999 20:15:25 +0100
