=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Peter Van Eynde <pvaneynd@debian.org>
-Standards-Version: 2.4.0.0
+Standards-Version: 3.0.0.0
 
 Package: clue
 Architecture: i386
-Depends: cmucl,cmucl-clx
+Depends: cmucl (>= 2.4.17),cmucl-clx
 Description: An xlib like library for interfacing Lisp with X.
  Clue is to lisp what xlib is to C. It's basic, but
  close to the metal.
@@ -23,4 +23,4 @@
 Architecture: i386
 Depends: clue
 Description: An imaging-system for clue.
- It lets people use contraints and such to draw pictures.
+ It lets people use constraints and such to draw pictures.
