## clue 20011230

=== Makefile ===
install:
	install --owner=root --group=root --mode=644 clue.system clio.system clio-examples.system pictures.system \
	  $(DESTDIR)/tmp/usr/share/common-lisp/systems
	cp -r Makefile  README README.pw pictures clue clio   \
		$(DESTDIR)/tmp/usr/share/common-lisp/repositories/clue
