=== debian/changelog ===
clue (20011230) unstable; urgency=high

  * Fixed declarations, now compiles with safe core!
  * Demo's now work and are c-l-c'ed!
  * Now native package. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 30 Dec 2001 10:43:22 +0100

clue (20010602-4) unstable; urgency=high

  * Changed architecture so it can get into testing, I hope...

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun,  9 Dec 2001 22:25:05 +0100

clue (20010602-3) unstable; urgency=low

  * Shorted package descr.
    Closes: #109847

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 28 Aug 2001 15:13:21 +0200

clue (20010602-2) unstable; urgency=low

  * Fixed upgrade bug: now should remove pictures and clio.
  * Rebuild for dpkg-dev bug. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Jul 2001 08:07:16 +0200

clue (20010602-1) unstable; urgency=low

  * Now with common-lisp-controller support
  * Patches from Fred Gilham <gilham@csl.sri.com>  

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat,  2 Jun 2001 20:37:46 +0200

clue (19970309-7) unstable; urgency=low

  * new release of cmucl

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun,  3 Sep 2000 00:27:18 +0200
