=== debian/control ===
Source: clue
Section: libs
Priority: optional
Build-Depends: debhelper
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.5.6.0

Package: clue
Architecture: i386
Depends: common-lisp-controller, cmucl-source
Replaces: clio, pictures
Conflicts: clio, pictures
Description: Lisp package for clue/clio/pictures: X interfaces for lisp
 Clue is to lisp what xlib is to C. It's basic, but
 close to the metal.
 .
 Clio is to Lisp what Xt is to C.
 It uses CLOS to give an OO interface to X.
 .
 Pictures is an imaging-system for clue.
 It lets people use constraints and such to draw pictures.
