=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 	
 	# Add here commands to compile the package.
-	make CFLAGS="-O2 -g -Wall"
+	#make CFLAGS="-O2 -g -Wall"
 
 	touch build-stamp
 
@@ -22,7 +22,7 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	#-$(MAKE) clean
 
 	dh_clean
 
@@ -49,10 +49,10 @@
 	dh_installmanpages
 #	dh_undocumented
 	dh_installchangelogs
+	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
